.add-message-box{
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    width: 100% !important;
    height: 400px !important;
}

.submit-message-box{
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}